Subject: [Geojson] Consensus on standardizing Atom-like metadata items?

From: Sean Gillies <[email-masked]>
Date: Mon, 21 Dec 2015 21:11:28 -0700

Based on the outcomes of previous discussions I suspect that there's no
consensus for standardizing Atom-like metadata items as brought up in
https://github.com/geojson/draft-geojson/issues/101? Am I correct? If so, I
will close that issue, and leave this kind of extension up to the OGC
Context group.

-- 
Sean Gillies